## Overview
### Checkout Success Page

A success page which displays a sidebar with the products ordered and a delivery map with the customers delivery address pinpointed.


## Installation
#Pinpoint CheckoutSuccess

    ``pinpoint/module-checkoutsuccess``
    
\* = in production please use the `--keep-generated` option

### Type 1: Zip file

 - Unzip the zip file in `app/code/Pinpoint`
 - Enable the module by running `php bin/magento module:enable Pinpoint_CheckoutSuccess`
 - Apply database updates by running `php bin/magento setup:upgrade`\*
 - Flush the cache by running `php bin/magento cache:flush`

### Type 2: Composer

 - Make the module available in a composer repository for example:
    - private repository `repo.magento.com`
    - public repository `packagist.org`
    - public github repository as vcs
 - Add the composer repository to the configuration by running `composer config repositories.repo.magento.com composer https://repo.magento.com/`
 - Install the module composer by running `composer require pinpoint/module-checkoutsuccess`
 - enable the module by running `php bin/magento module:enable Pinpoint_CheckoutSuccess`
 - apply database updates by running `php bin/magento setup:upgrade`\*
 - Flush the cache by running `php bin/magento cache:flush`






